
:root
{
    --fs-default: 90px;
}

*
{
    margin: 0;
    padding: 0;
}

.main-container
{
    /* width: 100%; */
    background: #000;
    font-family: Arial;
    height: 100vh;
    overflow: hidden;
}

.content-scaled-block
{
    width: 90%;
    margin: auto;
    height: 100%;
    display: flex;
    justify-content: center;
    position: relative;
    transform-origin: 50% 100%;
    transform: perspective(600px) rotateX(35deg);
 
}

.content-text
{
    font-family: 'Roboto', sans-serif;
    position: absolute;
    top: 100%;
    color: #e0ca03;
    font-size: var(--fs-default);
    line-height: calc(var(--fs-default) * 1.334);
    animation: example 25s linear .5s infinite;
    /* text-align: justify; */
    /* letter-spacing: 2px; */
}

.content-text p:not(:first-of-type)
{
    margin-top: 30px;
}

@keyframes example {
    from {
        top: 100%;
        transform: translateZ(0);
    }
    to {
        top: -250%;
        transform: translateZ(-3000px);
  }
}